* { margin: 0; outline: 0; }
ul, ol { padding:  0; }
a, img { border: 0; }
div.clear { clear: both; line-height: 0; height: 0; font-size: 0; border: 0; padding: 0; margin: 0; }


body {
	font-family: Consolas, 'Courier New', Courier, monospace;
	font-size: 12px; line-height: 15px;
	color: #000; background: #fff;
}

#header {
	font-family: 'Helvetica Neue','Arial', sans-serif;
	position: fixed;
	left: 30px; top: 100px;
	z-index: 99;
	font-weight: bold;
}

#header h1 { font-size: 24px; line-height: 25px; margin: 0 0 5px 0; }
ul#menu { font-size: 13px; line-height: 15px; list-style: none; }
#menu li { float: left; margin-right: 8px; }
#menu li a { display: block; }
#menu li a:hover,
#menu li a.active { border-bottom: 1px solid; }

h2, h3, h4 { font-size: inherit; line-height: inherit; }

h3 { margin: 20px 0 10px 0; }
h3:first-child { margin-top: 0; }
h4 { margin: 0; }

a { text-decoration: none; color: #000; }
p { margin: 0 0 15px 0; }

p.logos img { margin-top: 45px; display: block; }
p.logos2 img { margin: -10px 0 30px 0; display: block; }

#content {
	position: absolute;
	top: 0; left: 30px;
	z-index: 98;
	padding-bottom: 600px;
	width: 500px;
}

div.section {
	padding-top: 170px;
	margin-bottom: 80px;
	min-height: 800px;
}

div.section p { margin: 0 0 15px 0; }

div.section p.spc { margin: 30px 0 0 0; }

div.section h4 { font-weight: bold; margin: 0; }
div.section a { border-bottom: 1px solid; }


ul.episodes {
	font-family: 'Helvetica Neue','Arial', sans-serif;
	font-size: 24px; line-height: 25px; 
	font-weight: bold;	
	list-style: none;
	margin: 0;
}

ul.episodes li {
	margin: 0 0 5px 0;
}

ul.episodes a { border: 0; }
ul.episodes a:hover { border-bottom: 1px solid; }



div.content {
	color: #333;
	font-family: Consolas, Courier, monospace;
	font-size: 12px; line-height: 15px;
	font-weight: normal;
	padding: 10px 0 40px 0;
	width: 500px; height: auto;
}

div.content p {
	margin: 0 0 15px 0;
}

#still {
	position: fixed;
	left: 50%;
	top: 40%;
	width: 640px; height: 360px;
	margin-left: -320px; margin-top: -180px;
	z-index: 1;
}

#still img {
	position: absolute;
	display: none;
}

#overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #444;
	background: rgba(0,0,0,.8);
	z-index: 200;
}

#player {
	position: fixed;
	width: 640px; height: 360px;
	left: 50%;
	top: 40%;
	margin-left: -320px;
	margin-top: -180px;
	display: none;
	z-index: 201;
}	

#clip {
	position: relative;
	left: 0; top: 0;
	width: 640px; height: 360px;
	margin: 0 0 5px 0;
}

#close_player { color: #888; }

table { margin: 0 0 15px 0; }
td { vertical-align: top; padding: 0 15px 2px 0; }
td.role { width: 180px; }

#web_credit { margin-top: 200px; }